.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualFloppyOption
=================================
  The VirtualFloppyOption data class contains the options for the virtual floppy data object type.
:extends: vim.vm.device.VirtualDeviceOption_

Attributes:
